# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Apr 25 06:04:20 UTC 2017
pkgname = libgxps
pkgver = 0.2.5+1+g764ae1e-1
pkgdesc = XPS Documents library
url = https://wiki.gnome.org/Projects/libgxps
builddate = 1493100260
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 564224
arch = armv7h
license = GPL2
depend = cairo
depend = libarchive
depend = libjpeg-turbo
depend = libtiff
depend = lcms2
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
